RubyGems Navigation menu

swish 0.7.0

A Ruby wrapper for the Dribbble API

Gemfile
          gem 'swish', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install swish -v 0.7.0
  
  
  
  
  
  
  

Total downloads 10,857

For this version 986

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - September 26, 2011 (9.5 KB)
  2. 0.8.0 - March 6, 2011 (9.5 KB)
  3. 0.7.0 - February 20, 2011 (9.5 KB)
  4. 0.6.0 - September 18, 2010 (8.5 KB)
  5. 0.5.0 - September 4, 2010 (8.5 KB)
Show all versions (9 total)

Development Dependencies: